@charset "utf-8";
* {
	font-family: Terminal;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
body  {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
h2 {
	float: left;
	margin-top: 15px;
	margin-left: 5px;
}
#menu li {
	float: left;
	margin-top: 92px;
	margin-right: 55px;
}
#menu ul {
	padding-left: 400px;
	overflow: hidden;

}
#photo {
	clear: both;
}
#title {
	margin-top: 80px;
	text-align: center;

}
.greeting {
	text-align: center;
	font-size: 13px;
	margin-top: 30px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.greeting p {
	margin-bottom: 5px;
}
#footer p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	text-align: center;
	margin-top: 30px;
}
#line {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
#goto_top {
	cursor: pointer;
	margin-left: 700px;
}
